Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.lyo.server.oauth.webapp.services
Class ServletListener

    java.lang.Object
      org.eclipse.lyo.server.oauth.webapp.services.ServletListener

All Implemented Interfaces:
  EventListener, javax.servlet.ServletContextListener

    public class ServletListener

extends Object
implements javax.servlet.ServletContextListener

Constructor Summary
`ServletListener()`

Method Summary
`void` | `contextDestroyed(javax.servlet.ServletContextEvent arg0)`
`void` | `contextInitialized(javax.servlet.ServletContextEvent arg0)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServletListener

    public ServletListener()

Method Detail

### contextDestroyed

    public void contextDestroyed(javax.servlet.ServletContextEvent arg0)

  Specified by:
    `contextDestroyed` in interface `javax.servlet.ServletContextListener`

### contextInitialized

    public void contextInitialized(javax.servlet.ServletContextEvent arg0)

  Specified by:
    `contextInitialized` in interface `javax.servlet.ServletContextListener`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013. All Rights Reserved.